Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Ошибка после обновления ядра the system is running in low graphics mode  (Прочитано 2000 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
После обновления на ядро 3.12(видеокарта nvidia240GT) с видеодрайвером nvidia 331,319,304 и т.д зайти в систему невозможно выдает ошибку the system is running in low graphics mode, после его удаления соответственно вход нормальный но разрешение экрана мало 1024х768 и не увеличить. Делал все что находил в интернете, но не чего не помогло.Откат на старое ядро тот же эфект

Pilot6

  • Гость
Просто поставить штатное ядро и установить драйвер из репозитория.

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
Pilot6 я откатился на старое ядро, но какие то глюки сдрова поставить не могу те же проблемы, ядра 3.12 и 3.11 я удалил. Но теперь юнити не грузится нормально.

Как можно переустановить систему при этом не удалить раздел home.

Pilot6

  • Гость
Ну не форматируйте раздел /home и можете переустановить.
Но "поставить не могу" - это не информация.

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
 Pilot6 устанавливаю и выходит окно the system is running in low graphics mode, одним словом как я и описал поставить не могу, так же опыта в ubuntu 2 месяца.  Если не форматировать, то тогда каждый раз его монтировать нужно будет?

Pilot6

  • Гость
Ну вы же не говорите как вы ставите драйвер, какой ставите, не гибридная ли у вас графика случаем.... Так что трудно сказать из-за чего.
Монтировать каждый раз хомяк не нужно. А вообще почитайте мануалы по ubuntu вообще, по установке драйверов и т.п.

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
Pilot6 в смысле не говорю, а что можно его как то по другому в ubuntu ставить? Через программы и обновления ставлю версия 331 или 319 или 304 без разницы какие ответ системы один, ошибка описаная выше

Pilot6

  • Гость
tinitun,
У вас версия Ubuntu какая? И дайте вывод

lspci -k | egrep 'VGA|3D' -A2

Скорее всего модуль ядра не собирается. Ну и драйвер лучше ставить командой в терминале

sudo apt-get install nvidia-XXXXXXX

Тогда видно будет, если какая-то проблема случится. Еще не вполне понятно как в "программы и обновления" попали эти драйверы.
Вы какие-то репозитории подключали? Какие?

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
ubuntu 13.04 обновленная до 13.10, ядро поставилось 3.11 с него и начались проблемы, поставилось оно при обновлении системы штатными средствами которые проверяют наличие обновлений. Не работает юнити в плане того что не появляются верхняя и боковая панель, работает тока в Flashblock без эфектов,Flashblock обычный так же не работает. Ядра все вроде удалил командой  sudo apt-get purge linux-imag-3.12

01:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2)
01:00.1 Audio device: NVIDIA Corporation High Definition Audio Controller (rev a1)
   Kernel driver in use: snd_hda_intel

репозитории подключал для того чтоб были драйвера последние и все работало пока не эти ядра. Я не спорю сами они не поставятся пока им не дадут согласие на установку. Но я даже не знал что они могут ставится через обновления системы
« Последнее редактирование: 02 Январь 2014, 21:36:44 от tinitun »

Pilot6

  • Гость
Дайте вывод команд

dpkg -l | grep linux
dpkg -l | grep nvidia
ls /etc/apt/sources.list.d

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
(Нажмите, чтобы показать/скрыть)
dpkg -l | grep nvidia команда не срабатывает, драйвер же не установлен.

 Листинги и содержимое текстовых файлов следует добавлять в сообщение с помощью тега [spoiler ]...[/spoiler], либо прикреплять к сообщению в виде отдельного файла.
--HP

« Последнее редактирование: 02 Январь 2014, 21:51:19 от Haron Prime »

Pilot6

  • Гость
У вас подключен репозиторий xorg-edgers. Отсюда все проблемы.

Можно попробовать удалить командой ppa-purge

sudo ppa-purge ppa:xorg-edgers/ppa

Но не факт, что все получится. А потом перезагрузиться и поставить обычный драйвер

sudo apt-get install nvidia-current

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
Pilot6 спасибо за подсказки и помощь, я попробую и отпишусь

Pilot6

  • Гость
И вот еще что. У вас ядро стоит 3.8, а хедеры от 3.11.
Перед установкой драйвера сделайте

sudo apt-get install linux-generic

Оффлайн tinitun

  • Автор темы
  • Любитель
  • *
  • Сообщений: 70
    • Просмотр профиля
sudo apt-get install linux-generic
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующий пакет устанавливался автоматически и больше не требуется:
  screen-resolution-extra
Для его удаления используйте «apt-get autoremove».
Будут установлены следующие дополнительные пакеты:
  linux-image-3.11.0-15-generic linux-image-extra-3.11.0-15-generic
  linux-image-generic
Предлагаемые пакеты:
  fdutils linux-doc-3.11.0 linux-source-3.11.0 linux-tools
НОВЫЕ пакеты, которые будут установлены:
  linux-generic linux-image-3.11.0-15-generic
  linux-image-extra-3.11.0-15-generic linux-image-generic
обновлено 0, установлено 4 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 0 B/47,7 MB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 137 MB.
Хотите продолжить [Д/н]? д
Аварийное завершение.

до этого небыло этого сообщения устанавливал драйвер результата небыло, удалил.Ща прочитал сообщение и вот ошибка.

Странно чет все, поставил вместо д такую Д и пошло обновление
« Последнее редактирование: 02 Январь 2014, 21:59:19 от tinitun »

 

Страница сгенерирована за 0.069 секунд. Запросов: 24.